--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: send a NOTICE to the message source
full_name: Irc::UserMessage#notify
is_singleton: false
name: notify
params: (msg,opts={})
visibility: public
